    createCompositionComp_1 = function()
    
        local compositionComp_1 = CreateCompositionSequence()
        local compositionDuration = 2.83616950283617
        compositionComp_1:SetDuration(compositionDuration)
    
    
        -- Layer Layer_1
        local element = CreateCompositionElement("data/Texture/Scenes/18_arbour_/animation/lizard_run/lizard_vetki.png")
        element:SetName("Layer_1")
        compositionComp_1:AddElement(element)
        element:SetHotSpot(30, 62.5)
        element:SetParentElement(compositionComp_1)
        element:SetXY(764, 100)
    
        element:SetScaleX(0.92424242424243)
        element:SetScaleY(1)
        element:SetAngle(0)
        element:SetOpacity(1)
    
        effector = element:GetEffector()
        effector:SetLifeTime(0, 30)
    
    
        effector:Play()
    
        -- Layer Layer_3
        local element = CreateCompositionElement("data/Texture/Scenes/18_arbour_/animation/lizard_run/lenta.png")
        element:SetName("Layer_3")
        compositionComp_1:AddElement(element)
        element:SetHotSpot(24.5, 69)
        element:SetParentElement(compositionComp_1)
        element:SetScaleX(1)
        element:SetScaleY(1)
        element:SetOpacity(1)
        
            anim = element:GetTexture()
			anim:SetSpeed(13)
			anim:SetFrames(5)
			anim:SetFrame(0)
			anim:SetTextureRect(0, 0, 49, 138)
			anim:SetMode(HGEANIM_FWD + HGEANIM_LOOP)
			anim:Play()

    
        effector = element:GetEffector()
        effector:SetLifeTime(0, 2.86)
    
        effector:SetKey(_TRACK_X, -0.36703370036703, 788)
        effector:SetKey(_TRACK_Y, -0.36703370036703, 555.5)
        effector:SetKey(_TRACK_X, 1.36803470136803, 789.923372419761)
        effector:SetKey(_TRACK_Y, 1.36803470136803, 177.833073159847)
        effector:SetKey(_TRACK_X, 1.53486820153487, 782.505355000802)
        effector:SetKey(_TRACK_Y, 1.53486820153487, 142.937608313606)
        effector:SetKey(_TRACK_X, 1.63496830163497, 768.413442940393)
        effector:SetKey(_TRACK_Y, 1.63496830163497, 131.279042449307)
        effector:SetKey(_TRACK_X, 1.9019019019019, 712.103731416544)
        effector:SetKey(_TRACK_Y, 1.9019019019019, 78.5807883197584)
        effector:SetKey(_TRACK_X, 2.26893560226894, 638.835638710092)
        effector:SetKey(_TRACK_Y, 2.26893560226894, 25.3180021129872)
        effector:SetKey(_TRACK_X, 2.7027027027027, 604)
        effector:SetKey(_TRACK_Y, 2.7027027027027, -71.5)
        effector:SetKey(_TRACK_A, 1.36803470136803, 0)
        effector:SetKey(_TRACK_A, 1.53486820153487, -0.7308566234375)
        effector:SetKey(_TRACK_A, 1.63496830163497, -0.6806784075)
        effector:SetKey(_TRACK_A, 1.9019019019019, -0.68202096846154)
        effector:SetKey(_TRACK_A, 2.26893560226894, -0.68336352942308)
        effector:SetKey(_TRACK_A, 2.7027027027027, 0.02242076805769)
    
        effector:Play()
 
        compositionComp_1:Play()
    
        return compositionComp_1
    end
    
